About the Web Cam

Related Topics

If you've surfed the World Wide Web, you've probably seen a Web Cam. Many people all over the world have setup Web Cams, so that you can watch the activity in a tropical fish tank in a California office, check out the snow pack on a Colorado mountain top, or take a peek at your young children during their morning at the day care center, all from the comfort and convenience of your desk. Web Cams help to make the world a little smaller.

Now, with Logitech QuickCam, you can create a Web Cam of your own. The Logitech QuickCam Web Cam is flexible--you can upload a web page to your own web site, or update only an image on an existing page. You can schedule regular updates of the image, even when the QuickCam application is not running, via the Web Cam applet. And the Web Cam will start up automatically when you reboot your computer.


Opening the Web Cam Activity

To open the Web Cam activity

In the main QuickCam window, click the Create a Web Cam icon. The Web Console window appears.

Once you establish a Web Cam, the Web Cam Status is available.


Using the Web Cam Applet

The Web Cam applet lets you update your Web Cam image without you having to run the entire QuickCam application, thereby freeing your computer to do other work while updating the Web Cam. The Web Cam applet launches the first time you run the Web Cam. You access the Web Cam applet via its icon in the Windows system tray.

You must first setup your Web Cam using the QuickCam application. Once your Web Cam is configured and working correctly, you may use the applet to update the Web Cam. The applet will launch when you start your Web Cam. A tool tip will show over the icon if you have selected Show Tooltip when Web Cam starts from the General tab of the Web Cam Settings dialog.

When you roll your mouse cursor over the Web Cam applet icon in the system tray a tool tip indicates the applet's running status. Inactive means the applet is running, but not updating the Web Cam. If the applet is active, rolling over the icon will indicate the number of seconds until the next update of the Web Cam.

Clicking the secondary mouse button over the icon--the right button on most mice--will display the Web Cam applet menu. Items on this menu are discussed below:

To begin updating the current Web Cam, choose Start. To make the applet inactive, click Stop.

Choose Update Picture Now! to immediately capture an image and send it to the Web Cam.

The Web Cam settings are accessible via this menu.

The Status item brings up the two-pane Status window. In the left pane, you see what the camera currently sees. In the right pane, you see the uploaded Web Cam image.

You can view the Web Cam page with the Go To My Web Cam Web Site item.

Choose the Exit item to quit the Web Cam applet completely. Exit stops the applet and unloads it from computer memory. It will not restart when you reboot your machine. To reload the Web Cam applet after using Exit, you must open the QuickCam application, run the Web Cam activity, and restart the Web Cam.


Starting Your Web Cam

To start or stop your Web Cam

1. Make sure that the Web Cam activity is open.

2. In the Web Cam Console window, click the Settings icon in the lower right-hand corner of the Start button. The Web Cam Settings dialog box is displayed.

3. Select the Web Site tab.

4. From the Site drop-down list, choose the name of the site to which your Web Cam pictures should be up-loaded.

5. Click the OK button to save your changes and to close the dialog box.

6. In the Web Cam window, click the Start button. The Web Cam Status window displays the time of the last upload and displays the time until the next upload. The Web Cam Status Window also displays a preview of the last uploaded picture, if applicable.

7. To override the currently set up-load schedule and to up-load a picture immediately, click the Upload Now! icon located to the right of the preview.

8. To stop the Web Cam, click the Stop button.

Note: You can also start and stop your Web Cam using the the Web Cam Applet

If your Web Cam is running, QuickCam will prompt you on exit if you select Prompt if the Web Cam is Active in the General tab of the Web Cam Settings dialog.


Viewing Your Web Cam Web Page

To view your Web Cam web page

1. Make sure that the Web Cam activity is open and a Web Cam has been established.

2. In the Web Cam Status window, click the link to your web cam site. Your default web browser is launched and displays your QuickCam web page.

Note: The link is inactive until the first Web Cam update.


Saving a Web Cam Picture

To save a Web Cam picture

1. Make sure that the Web Cam activity is open.

2. In the Web Cam Status window, click the preview of the most recent picture.

3. In the Preview window, click the Save button.


Updating the Web Cam Using the Applet

Updating the Web Cam Using the System Tray Applet

When the Web Cam is active, you can update the Web Cam without running the entire QuickCam application via the Web Cam system tray applet. From the applet's popup menu, you can start and stop the Web Cam, change the Web Cam settings, and visit the site to which your Web Cam is uploading pictures.

1. Make sure that the Web Cam activity is open.

2. Setup your Web Cam using QuickCam. Make sure the Web Cam is working correctly.

3. Rolling your mouse cursor over the Web Cam applet's icon, click with your secondary mouse button--the right button on most mice. You will see the Web Cam applet's popup menu.

4. Choose Start from this menu. The Web Cam application is now updating the Web Cam. Rolling your mouse cursor over the system tray icon will display the time until the next Web Cam update.

Note: Exiting the main QuickCam application will not shut down the Web Cam, which will run independently via the applet.


Enabling Smart Uploads

Logitech's QuickCam Web Cam activity automatically uploads a new image to your web site based on your schedule, but with some web servers, there can be problems if a user is browsing the Web Cam page at the same time that the Web Cam is updating.

Enabling Smart Uploads can remedy this situation. Unfortunately, some web site servers are not compatible with Smart Upload. If your Web Cam is not uploading after enabling Smart Uploads, disable the feature.

Control for the Smart Upload feature is located on the Web Site tab of the Web Cam settings dialog. The Web Cam will stop and restart itself after you've made a change in Web Cam settings.


Configuring a Web Site Connection

To configure a web site connection

1. Make sure the Web Cam activity is open.

2. In the Web Cam Console window, click the Settings icon in the lower right-hand corner of the Start button. The Web Cam Settings dialog box is displayed.

3. Select the Web Site tab.

4. In the Web Site tab, click the Manage Web Sites button. The Web Site Connection Manager Window is displayed.

5. In the Web Site Connection Manager window, click the Add button. The Web Site Connection Wizard opens.

6. Follow the on-screen instructions to set up a web connection. When you have finished setting up a web connection, the Wizard screen closes and the name of the connection you set up appears in the Web Connection Manager window.

7. In the Web Connection Manager window, click the Close button.


Testing a Web Site Configuration

To test a web site configuration

1. Make sure the Web Cam activity is open.

2. In the Web Cam Console window, click the Settings icon in the lower right-hand corner of the Start button. The Web Cam Settings dialog box is displayed.

3. Select the Web Site tab.

4. In the Web Site tab, click the Manage Web Sites button. The Web Site Connection Manager Window is displayed.

5. In the Web Site Connection Manager window, select an item in the list, then click the Properties button. The Web Site Connection Properties dialog box is displayed.

6. In the General tab, click the Test Web Site Configuration Now button. The Web Site Configuration Test dialog box appears and displays test results.

7. Click the Begin Tests button to run the tests again, or click the Close button to close the dialog box.

8. In the Web Site Connection Properties dialog box, click the OK button to save your changes and to close the dialog box.


Viewing or Modifying Web Site Settings

To view or modify web site settings

1. Make sure the Web Cam activity is open.

2. In the Web Cam Console window, click the Settings icon in the lower right-hand corner of the Start button. The Web Cam Settings dialog box is displayed.

3. Select the Web Site tab.

4. In the Web Site tab, click the Manage Web Sites button. The Web Site Connection Manager Window is displayed.

5. In the Web Site Connection Manager window, select an item in the list, then click the Properties button. The Web Site Connection Properties dialog box is displayed.

6. In the General, Server, and Connection tabs, modify the required settings.

7. Click the OK button to save your changes and to close the dialog box.


Choosing a Camera for Your Web Cam

To choose a camera to use for your Web Cam

1. Make sure the Web Cam activity is open.

2. In the Web Cam Console window, click the Settings icon in the lower right-hand corner of the Start button. The Web Cam Settings dialog box is displayed.

3. Select the Cameras tab.

4. From the drop-down list, select the name of the camera you wish to use for your Web Cam.

5. Click the OK button to save your changes and to close the dialog box.


Adding a Text Caption to Your Web Cam Web Page

To add a text caption to your Web Cam web page

1. Make sure the Web Cam activity is open.

2. In the Web Cam Console window, click the Settings icon in the lower right-hand corner of the Start button. The Web Cam Settings dialog box is displayed.

3. Select the Web Page tab.

4. In the text box in the lower portion of the dialog, type a text caption. This text will appear on your Web Cam page.

Note: The text box will be grayed out if the Create and Upload a Web Page Containing My Image box is unchecked.

5. Click the OK button to save your changes and to close the dialog box.


Naming Your Web Cam

To name your Web Cam

1. Make sure the Web Cam activity is open.

2. In the Web Cam Console window, click the Settings icon in the lower right-hand corner of the Start button. The Web Cam Settings dialog box is displayed.

3. Select the Web Page tab.

4. In the Web Cam Name field, type a name for your Web Cam. This name will appear on your Web Cam page.

Note: The Web Cam name field will be grayed out if the Create and Upload a Web Page Containing My Image box is unchecked.

5. Click the OK button to save your changes and to close the dialog box.


Specifying a Web Page Filename

To specify a web page filename

1. Make sure the Web Cam activity is open.

2. In the Web Cam Console window, click the Settings icon in the lower right-hand corner of the Start button. The Web Cam Settings dialog box is displayed.

3. Select the Web Page tab.

4. In the Web Page Filename field, type a name for your Web Cam web page. For example, Index.html.

Note: The Web Page Filename field will be grayed out if the Create and Upload a Web Page Containing My Image box is unchecked.

5. Click the OK button to save your changes and to close the dialog box.


Specifying a Web Cam Schedule

To specify a Web Cam schedule

1. Make sure the Web Cam activity is open.

2. In the Web Cam Console window, click the Settings icon in the lower right-hand corner of the Start button. The Web Cam Settings dialog box is displayed.

3. Select the Schedule tab.

4. In the Upload Every field, specify how frequently your Web Cam should capture and upload a picture. Use the up and down arrows to increase or decrease the amount of time. From the drop-down list choose seconds, minutes, or hours.

5. To specify time and day restrictions, click the Restrict Schedule button.

6. In the Day Restrictions section of the Automatic Capture Advanced Settings dialog, deselect the check boxes for the days on which pictures should not be captured.

7. In the Time Restrictions section of the dialog box, specify that pictures can be captured all the the time, or only between the the two times you specify.

8. Click the OK button to close the Automatic Capture Advanced Settings dialog.

9. Click the OK button to save your changes and to close the dialog box.

You can have your Web Cam disconnect from your modem and free your telephone line after each update by selecting the Disconnect Modem option in the Automatic Capture Advanced Settings dialog.


Automatically Launching Your Web Cam When Windows Starts Up

To launch your Web Cam automatically when Windows starts up

1. Make sure the Web Cam activity is open.

2. In the Web Cam Console window, click the Settings icon in the lower right-hand corner of the Start button. The Web Cam Settings dialog box is displayed.

3. Select the General tab.

4. Enable the Automatically Start Web Cam When Windows Starts check box.

5. Click the OK button to save your changes and to close the dialog box.


Including Annotations on Web Cam Pictures

To include annotations on Web Cam pictures

1. Make sure the Web Cam activity is open.

2. In the Web Cam Console window, click the Settings icon in the lower right-hand corner of the Start button. The Web Cam Settings dialog box is displayed.

3. Select the Image tab.

4. To include a date/time stamp on Web Cam images, select the Indicate the Date and Time on The Image check box.

5. To include a text message that will overlay the image, type text into the text box in the Image Annotations section of the dialog box.

6. Click the OK button to save your changes and to close the dialog box.


Modifying Picture Compression

To modify picture compression

1. Make sure the Web Cam activity is open.

2. In the Web Cam Console window, click the Settings icon in the lower right-hand corner of the Start button. The Web Cam Settings dialog box is displayed.

3. Select the Image tab.

4. In the JPEG Compression section of the dialog box, drag the compression slider, or type a value into the provided field.

5. Click the OK button to save your changes and to close the dialog box.


Specifying a Picture Capture Size

To specify a picture capture size

1. Make sure the Web Cam activity is open.

2. In the Web Cam Console window, click the Settings icon in the lower right-hand corner of the Start button. The Web Cam Settings dialog box is displayed.

3. Select the Image tab.

4. From the Image Capture Size drop-down list, choose an option.

5. Click the OK button to save your changes and to close the dialog box.


Specifying a Picture Filename

To specify an picture filename

1. Make sure the Web Cam activity is open.

2. In the Web Cam Console window, click the Settings icon in the lower right-hand corner of the Start button. The Web Cam Settings dialog box is displayed.

3. Select the Image tab.

4. In the Image Filename field, type a filename.

5. Click the OK button to save your changes and to close the dialog box.


Updating Only the Web Cam Picture

If you wish Web Cam can update only the picture, not the entire web page. This is useful if you do not wish to use Logitech's build in Web Cam page, but wish to use images captured by a Web Cam on your own page.

1. Make sure the Web Cam activity is open.

2. In the Web Cam Console window, click the Settings icon in the lower right-hand corner of the Start button. The Web Cam Settings dialog box is displayed.

3. Select the Web Page tab.

4. Uncheck the Create and Upload a Web Page Containing My Image box. Pictures will be captured and placed in the specified web server folder, but the image will not be placed on a Web Cam web page.

5. Click the OK button to save your changes and to close the dialog box.